# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Jun  2 10:40:38 UTC 2016
pkgname = freetds
pkgver = 1.00-1
pkgdesc = Library for accessing Sybase and MS SQL Server databases
url = http://www.freetds.org
builddate = 1464864038
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 21014528
arch = aarch64
license = LGPL
backup = etc/freetds/freetds.conf
backup = etc/freetds/locales.conf
backup = etc/freetds/pool.conf
depend = openssl
depend = unixodbc
